Startup Page

Intel® PC Camera Reference Guide

Click the Contents button to get started:

Version 1


Audio Connectors popup

Audio Connectors

The white connector is the "left audio in" connector.

The red connector is the "right audio in" connector.

Match up the colors on the connectors with the plugs on the external video source (such as a VCR, camcorder or DVD player).

See also video connector


Camera mount popup

Camera mount

Slide the camera onto the mount.


Caring for Your Camera

Camera Care

Caring for Your Camera

To avoid damaging your camera, follow these precautions:

  • Keep it dry and clean.

  • Do not shake, strike, or drop the camera.

  • Avoid excessive heat or excessive cold.

  • Do not allow the camera to sit in direct sunlight.

Back to top


Cleaning Your Camera

Camera Care

Cleaning Your Camera

If the lens gets dirty, use a camera lens cleaning cloth (available in most camera stores) to remove dust or fingerprints.

To clean the camera casing, use a damp washcloth and gently rub the dirt off. Do not use alcohol or other harsh abrasives on your camera. Avoid getting any moisture into the camera.


Connecting the Camera Mount

Related Topics Connecting the Camera to the Computer Connecting the Camera to an External Audio-Video Source Connecting the Camera to a Tripod | Preparing the Camera Connecting the Camera Mount To give the camera a stable platform, slide the mount onto the bottom of the camera. The camera mount has a no-slip surface to prevent the camera from moving or sliding on most surfaces. The camera mount also lets you turn and tilt the camera.
 | Back to top


Connecting the Camera to a Tripod

Related Topics

Focusing the camera

Taking Snapshots

Recording Video

Preparing the Camera

Connecting the Camera to a Tripod

  1. Slide the camera mount off the bottom of the camera.

  2. Screw the camera onto the top of the tripod.


Connecting the Camera to an External Audio/Video Source

Related Topics

Recording Video

Recording Audio Separately from Video

Connecting the Camera to the Computer

Connecting the Camera Mount

Troubleshooting

Connecting the Camera to an External Audio-Video Source

The Intel® Pro Video PC Camera has a special cable to connect other video devices like DVD players, VCRs or camcorders to your computer. Now you can turn selected scenes into digital format for sharing in email, during video phone calls, or on your home page.

Important!

You must use the audio-video cable included in the camera packaging. You cannot use a standard audio-video cable, such as the kind used to connect your VCR or DVD player to your television.

To Connect to an External Audio-Video Source:

  1. Connect the single connector to A-V In port on the back of the Intel Pro Video PC Camera.

  2. If you have a red connector on the your VCR, DVD player or camcorder, plug in the red connector on the cable there. If you don't see a red connector, use the "line in" or "right channel."

  3. If you have a white connector on your VCR, DVD player or camcorder, plug in the white connector on the cable there. If you don't see a white connector, use the "line out" or "left channel."

Note If you are recording from a mono sound source, plug in the white connector.

  4. To record video, connect the yellow connector to the yellow connector on the external source.


Connecting the Camera to the Computer

Related Topics

Connecting the Camera Mount

Connecting the Camera to an External Audio-Video Source

Recording Videos

Taking Snapshots

Troubleshooting

Preparing the Camera

Connecting the Camera to the Computer

When you connect your Intel® Pro Video PC Camera to your computer, it becomes a video camera that lets you capture video and images directly to your computer.

To Connect the Camera to the Computer:

  1. Make sure you have installed the software that came with the camera before connecting your camera.

  2. Attach the USB connection cable to an open USB slot in your computer.

  3. After attaching the USB cable, your computer should recognize the camera and install the appropriate driver for it.

If the computer has problems recognizing the camera, the help file contains information on troubleshooting USB ports.


Contents

Introducing Your Intel® Pro Video PC Camera

Where to Get Help

Views of the Top, Bottom and Accessories

Connecting the Camera to the Computer

Connecting the Camera to an External Audio-video Source

Connecting the Camera Mount

Connecting the Camera to a Tripod

Focusing the Camera

Taking Snapshots

Recording Video

Recording Audio Separately from Video

Using the Camera in Low Light

Suggestions and Ideas

Caring for Your Camera

Cleaning Your Camera

Symptoms and Solutions

System Requirements

Technical Specifications

Intel PC Camera Limited Warranty

Product Registration

Copyrights and Trademarks

FCC Compliance Statement

Intel World Wide Support

Intel Customer Support Technicians

To print this Contents page:

Click each of the topic headings on this page to display the entire table of contents before clicking the Print button.

Contents

Click on a subject to see topics about your Intel® Pro Video PC Camera.

Welcome

Parts and Controls

Preparing the Camera

Using the Camera

Camera Care

Troubleshooting

Technical Information

Warranty and Legal Information

Customer Support


Copyrights and Trademarks

*Other names and brands may be claimed as the property of others and are used only for explanation and to the owners' benefit, without intent to infringe.

Warranty and Legal Information

Copyrights and Trademarks

Copyright© 2001 Intel Corporation. All rights reserved.

Intel Corporation, 5200 NE Elam Young Parkway, Hillsboro, OR 97124-6497, USA.

Intel Corporation assumes no responsibility for errors or omissions in this manual. Nor does Intel make any commitment to update the information contained herein.

Intel is a trademark or registered trademark of Intel Corporation or its subsidiaries in the United States and other countries.


FCC Compliance Statement

Warranty and Legal Information

FCC Compliance Statement

This device complies with Part 15 of the FCC Rules. Operation is subject to the two following conditions:

  1. This device may not cause harmful interference.

  2. This device must accept any interference received, including interference that may cause undesired operations.

The device has been tested and verified to be within the energy emission limits for Class B digital devices as defined in Part 15 of the FCC Rules. These limits are designed to provide reasonable protection against harmful interferences in a residential situation. This board generates, uses and can radiate radio frequency and, if not installed and used in accordance with the instructions, may cause harmful interference to radio communications. Installed correctly, it probably will not interfere with your radio or TV. However, we do not guarantee the absence of interference.

If you modify the board in any way, without getting approval from Intel Corporation, your board may violate FCC regulations. Violation of FCC regulations may cause the FCC to void your right to the modified board. Only peripherals (computer input/output devices, terminals, printers, etc.) certified to comply with the Class B limits may be attached to the computer containing the board. Operations with non-certified peripherals is likely to result in interference with radio and TV reception. NOTE: Use only shielded, grounded cables.

If you suspect this board is causing interference, turn your computer on and off while your radio or TV is showing interference. If the interference disappears when you turn the computer off and reappears when you turn the computer on, something in the computer is causing interference.

To reduce interference, try these suggestions:

  • Change the direction of the radio or TV antenna.

  • Move the computer or the radio or TV. For example, if the computer is to the right of the TV, move it to the left of the TV. Or, move the computer farther away from the radio or TV.

  • Plug the computer into a different outlet. Don't plug your radio or TV into the same circuit as your computer.

  • Ensure that all expansion slots (on the back or side of the computer) are covered. Also, ensure that all metal retaining brackets are tightly attached to the computer.

If these suggestions don't help, consult your computer dealer or an experienced radio/TV technician for more suggestions.

Industry Canada's Compliance Statement

This Class B digital apparatus meets all requirements of the Canadian Interference-Causing Equipment Regulations.

Cet appareil numérique de la classe B respecte toutes les exigences du Règlement sur le matériel brouilleur du Canada.


A/V In Port popup

A-V In Port

Connect the supplied video cable here to an external video device like a VCR, camcorder, or DVD player. With this cable you can transform previously recorded video into digital video. You can also record directly through your device onto your computer's hard drive.

Caution! Only use the A-V cable that came with the camera. You cannot use the cables that work with your television.


Focus Dial popup

Focus Dial

To adjust the focus of the video picture, turn the dial.


Focusing the Camera

Related Topics

Using the Camera in Low Light

Troubleshooting

Using the Camera

Focusing the Camera

To Adjust the Focus

  1. Open the camera software so you can see the live view window.

  2. Turn the focus dial until the scene in the live view window is more clear.


Footnote 1

For use only with UL listed PC.


Footnote 2

Video capture and playback frame rate and resolution depend on many factors, including video source, system configuration, and software used.


Footnote 3

Maximum number of stored images or seconds of stored video depends on many factors including the content of the images or video.


Index

A

Audio

connecting the camera to an audio source

recording

troubleshooting

Assistance

automated support services

customer support technicians

B

Base for the camera

Buttons

C

Camera

capabilities

focusing

connecting the mount

parts and controls

registering with Intel

specifications

troubleshooting

warranty

Computer

connecting to

requirements

Connecting

camera mount

to a VCR or DVD player

to your computer

Customer support

by telephone

web site

D

DVD player

connecting the camera to

F

FCC

compliance with

Focus the camera

I

Images

taking snapshots

recording video

resolution

L

Lighting

camera use in low light

M

Maintenance

cleaning

general care

P

Parts and controls

PC

system requirements

R

Registration

registering your camera

S

Snapshots button

Snapshots

low light

taking

Specifications

technical

T

Tripod connector

Troubleshooting

U

USB cable

connecting to PC

V

VCR

connecting the camera

Video clips

recording

W

Warranty

Web sites

customer support

PC Camera


Intel Camera Limited Warranty

Warranty and Legal Information

Intel Camera Limited Warranty

Limited Warranty

Intel warrants that the Camera Hardware Product if properly used and installed, and the CD-ROM on which the accompanying software is provided, will be free from defects in material and workmanship for a period of one (1) year after the date of purchase.

If the Camera Hardware Product or the CD-ROM which is the subject of this Limited Warranty is defective in material or workmanship during the warranty period, Intel, at its option, will:

  • REPAIR the Camera Hardware Product by means of hardware and/or software; OR

  • REPLACE the Camera Hardware Product or CD-ROM with a replacement Camera Hardware Product or CD-ROM; OR,

  • If Intel is unable to repair or replace the Camera Hardware Product or CD-ROM, REFUND* the then-current value of the Camera Hardware Product or CD-ROM.

THIS LIMITED WARRANTY, AND ANY IMPLIED WARRANTIES THAT MAY EXIST UNDER STATE LAW, APPLY ONLY TO THE ORIGINAL PURCHASER AND LAST ONLY FOR AS LONG AS SUCH PURCHASER CONTINUES TO OWN THE CAMERA HARDWARE PRODUCT AND CD-ROM.

Extent of Limited Warranty

This warranty does NOT cover the performance or functionality of any computer software included in the package with the Camera Hardware Product, this warranty only covers defects in the CD-ROM media such as a broken CD-ROM or a defect in the CD-ROM that would prevent the CD-ROM from being read by your personal computer's CD-ROM drive. INTEL MAKES NO WARRANTY THAT THE SOFTWARE PROVIDED WITH THIS CAMERA HARDWARE PRODUCT WILL FUNCTION WITHOUT INTERRUPTION OR OTHERWISE BE FREE OF ANOMALIES, ERRORS OR "BUGS". INTEL MAKES NO WARRANTY WITH REGARD TO ANY SOFTWARE PROVIDED WITH THIS CAMERA HARDWARE PRODUCT UNLESS SPECIFICALLY SET FORTH OTHERWISE IN A LICENSE AGREEMENT ACCOMPANYING SUCH SOFTWARE.

This limited warranty does not cover any costs relating to removal or replacement of any Camera Hardware Product, CD-ROM, or software installed on your computer.

This limited warranty does not cover damages due to external causes, including accident, problems with electrical power, usage not in accordance with product instructions, misuse, neglect, alteration, repair, or improper installation.

How To Be Eligible For Warranty Coverage

In order to be eligible for warranty coverage, you MUST register the Camera Hardware Product with Intel within thirty (30) days of purchase. Registration can be completed by following the instructions in the "Register Online" program that is included on the CD-ROM that is included in the package with the Camera Hardware Product.

How to Obtain Warranty Service

To obtain warranty service, you must return the Camera Hardware Product to Intel. Before returning the Camera Hardware Product to Intel, you must contact Intel's Customer Support Group:

North America Countries:

1-916-377-7000

European Countries:

United Kingdom:

+44(0) 870 607 2439

France:

+33(0) 141 91 85 29

Germany:

+49(0) 69 9509 6099

Italy:

+39(0) 2 696 33276

Spain:

+34(0) 91 377 8166

Finland:

+9 693 79297

Denmark:

+38 487077

Norway:

+23 162050

Sweden:

+08 445 1251

Holland:

+020 487 4562

Latin American Countries:

Mexico:

011-800-462-4240 after the tone dial 800-368-2387

Columbia:

980-911-0010 after the tone dial 800-368-2387

Guatemala:

99-99-190 after the tone dial 800-368-2387

Chile Mainland and Juan Fernandez Islands:

800-225-288 after the tone dial 800-368-2387

Chile Easter Island:

000-311 after the tone dial 800-368-2387

Venezuela:

800-11-120 after the tone dial 800-368-2387

Brazil:

(Embratel) 000-8010 after the tone dial 800-368-2387

(Intellig) 0800-8888-288 after the tone dial 800-368-2387

Asia-Pacific Countries:

Japan:

0120-868686

Korea:

(822) 767-2595

Australia:**

1-800-881-011 after the tone dial 877-858-6544

New Zealand:**

000-911 after the tone dial 877-858-6544

Malaysia:**

1-800-80-0011 after the tone dial 877-858-6544

Singapore:**

800-0111-111 after the tone dial 877-858-6544

India:**

000-117 after the tone dial 877-858-6544 Manual toll free. IDD-equipped phone required.

Hong Kong:**

800-96-1111 after the tone dial 877-858-6544

If you obtain warranty service from Intel, upon Intel's verification that the Camera Hardware Product or CD-ROM may be defective, you will be issued a Return Material Authorization (RMA).*** When you return the Camera Hardware Product and CD-ROM to Intel, you must include the RMA number on the outside of the package. Intel will not accept any returned Camera Hardware Product or CD-ROM that has no RMA number on the package.

If you return the Camera Hardware Product and/or CD-ROM to Intel, you must assume the risk of damage or loss during shipping. You must use the original packaging or the equivalent, and you must pay the postage.

Intel may elect to replace or repair the Camera Hardware Product and/or CD-ROM with either a new or reconditioned product. The returned product shall become Intel's property on receipt by Intel.

The replacement Camera Hardware Product and/or CD-ROM is warranted under this written warranty and is subject to the same limitations and exclusions for the remainder of the original warranty period or ninety (90) days,**** whichever is longer.

WARRANTY LIMITATIONS AND EXCLUSIONS

THESE WARRANTIES REPLACE ALL OTHER WARRANTIES, EXPRESS OR IMPLIED INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE. INTEL MAKES NO EXPRESS WARRANTIES BEYOND THOSE STATED HERE. INTEL DISCLAIMS ALL OTHER WARRANTIES, EXPRESS OR IMPLIED INCLUDING, WITHOUT LIMITATION, IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE. SOME STATES DO NOT ALLOW THE EXCLUSION OF IMPLIED WARRANTIES SO THIS LIMITATION MAY NOT APPLY TO YOU.

ALL EXPRESS AND IMPLIED WARRANTIES ARE LIMITED IN DURATION TO THE LIMITED WARRANTY PERIOD. NO WARRANTIES APPLY AFTER THAT PERIOD. SOME STATES DO NOT ALLOW LIMITATIONS ON HOW LONG AN IMPLIED WARRANTY LASTS, SO THIS LIMITATION MAY NOT APPLY TO YOU.

LIMITATIONS OF LIABILITY

INTEL'S RESPONSIBILITY UNDER THIS, OR ANY OTHER WARRANTY, IMPLIED OR EXPRESS, IS LIMITED TO REPAIR, REPLACEMENT OR REFUND, AS SET FORTH ABOVE. THESE REMEDIES ARE THE SOLE AND EXCLUSIVE REMEDIES FOR ANY BREACH OF WARRANTY. INTEL IS NOT RESPONSIBLE FOR DIRECT, SPECIAL, INCIDENTAL, OR CONSEQUENTIAL, DAMAGES RESULTING FROM ANY BREACH OF WARRANTY OR UNDER ANY OTHER LEGAL THEORY INCLUDING, BUT NOT LIMITED TO, LOST PROFITS, DOWNTIME, GOODWILL, DAMAGE TO OR REPLACEMENT OF EQUIPMENT AND PROPERTY, AND ANY COSTS OF RECOVERING, REPROGRAMMING, OR REPRODUCING ANY PROGRAM OR DATA STORED IN OR USED WITH A SYSTEM CONTAINING YOUR CAMERA HARDWARE PRODUCT CD-ROM OR ACCOMPANYING SOFTWARE.

SOME STATES DO NOT ALLOW THE EXCLUSION OR LIMITATION OF INCIDENTAL OR CONSEQUENTIAL DAMAGES, SO THE ABOVE LIMITATIONS OR EXCLUSIONS MAY NOT APPLY TO YOU.

THIS LIMITED WARRANTY GIVES YOU SPECIFIC LEGAL RIGHTS, AND YOU MAY ALSO HAVE OTHER RIGHTS THAT VARY FROM STATE TO STATE.

========================================================

*Countries outside North American countries will need to return to their Place of Purchase (POP) for a refund.

**These countries are supported in English language only.

***Countries outside the North American Countries will not be required to set up an RMA. Please contact your local customer support center for details on how to receive replacement(s) of defective product(s).

**** One (1) year in all Asia-Pacific countries


Intel Customer Support Technicians

Customer Support

Intel Customer Support Technicians

For 90 days* you are entitled to speak to our technical support professionals with no service charge, however, standard phone charges will apply. After your initial 90 days* of unlimited technical phone support, you can pay per incident using a credit card.

Important: At the time of your call, please be at your computer and have your serial number ready. Look for the serial number on the bottom of the camera. Support options are subject to change without notice.

North America:

1-916-377-7000

Europe:

United Kingdom | +44(0) 870 607 2439
France | +33(0) 141 91 85 29
Germany | +49(0) 69 9509 6099
Italy | +39(0) 2 696 33276
Spain | +34(0) 91 377 8166
Finland | +9 693 79297
Denmark | +38 487077
Norway | +23 162050
Sweden | +08 445 1251
Holland | +020 487 4562

Latin America:

Mexico | 001-800-462-4240 after the tone dial 800-368-2387
Columbia | 980-911-0010 after the tone dial 800-368-2387
Guatemala | 99-99-190 after the tone dial 800-368-2387
Chile Mainland and Juan Fernandez Islands | 800-225-288 after the tone dial 800-368-2387
Chile Easter Island | 000-311 after the tone dial 800-368-2387
Venezuela | 800-11-120 after the tone dial 800-368-2387
Brazil | (Embratel) 000-8010 after the tone dial 800-368-2387 (Intellig) 0800-8888-288 after the tone dial 800-368-2387

Asia-Pacific:

Japan | 0120-868686
Korea | (822) 767-2595
Australia** | (1800) 649-931
New Zealand** | (0800) 444-365
Malaysia** | (1800) 80-1390
Singapore** | (65) 213-1311
India** | (0006517) 830-3634 Manual toll free. IDD-equiped phone required.
Hong Kong** | (852) 2 844-4456

* One (1) year in all Asia-Pacific locations

** Support services in these locations is available in English only.

If your location is not listed above, contact your local dealer/distributor for technical assistance or visit our online phone listing at:

http://support.intel.com/go/camerapack/v5/phone.htm


Intel World Wide Support

Customer Support

Intel World Wide Support

You can reach Intel's automated support services 24 hours a day, every day at no charge. The services contain the most up-to-date information about Intel products. You can access installation instructions, troubleshooting information, and general product information.

Intel Help Files: View the online help in each application and the README files included with the product for detailed information on product features and functions.

If you don't have access to automated services: Contact your local retailer or call one of Intel's Customer Support Centers.

World Wide Web

Customer Support:

http://support.intel.com/support/createshare/camerapack/


Introducing Your Camera

Welcome

Introducing Your Camera

Congratulations! Your new Intel® Pro Video PC Camera contains new technology unlike any other camera. This camera not only captures live video and audio from your computer, but you can also record video and audio from external sources like a DVD player, VCR or camcorder.

What would you like to do?

  • Connect the camera to the computer

  • Connect the camera to a DVD player, VCR or camcorder

  • Learn about the camera's parts and controls

  • Take a snapshot

  • Record a video

  • Record audio


Microphone popup

Microphone

Built-in microphone captures for your pictures and videos. See "Recording Sounds."


Parts and Controls

Related Topics Connecting the Camera to the Computer Taking Snapshots Recording Video Recording Audio Separately from Video | Parts and Controls This topic shows you the front of the camera, the back of the camera and the cable. Click different areas on the following pictures of your camera to see a description of each part or control. These terms are used throughout this manual. Front View Back View Audio/Video Cable
 | Back to top


Privacy shutter popup

Privacy Shutter

Covers the camera lens. Close the privacy shutter if you want to temporarily stop capturing video or taking snapshot.


Product Registration

Warranty and Legal Information

Product Registration

In order to be eligible for warranty coverage, you MUST register the Camera Hardware Product with Intel within thirty (30) days of purchase. Registration can be completed by following the instructions in the "Register Online" program that is included on the CD-ROM that is included in the package with the Camera Hardware Product.


Recording Audio Separately from Video

Related Topics

Recording Videos

Connecting the Camera to an External Audio-Video Source

Using the Camera

Recording Audio Separately from Video

You can use the Intel® Pro Video PC Camera to record audio separately than recording video.

To Record Audio Using the Camera's Microphone

  1. Make sure the Intel Pro Video PC Camera is the preferred device for sound recording: click Start > Settings > Control Panel and then double-click the audio/multimedia icon for your operating system:

    • In Windows* XP: "Sounds, Speech and Audio Devices"

    • In Windows 2000: "Sounds and Multimedia"

    • In Windows ME: "Sounds and Multimedia"

    • In Windows 98 and 98 SE: "Multimedia"

  2. In the Properties dialog, click the Audio tab and then select the Intel Pro Video PC Camera as the preferred device for sound recording. Then click OK.

Note Make sure the "Show all items" option is checked, so you can see all the devices.

  3. Open the audio recording program.

  4. Point the camera in the direction of the sound source and click the Record button in the audio recording program.

  5. To stop recording, click the Stop button.

To Record Audio From an External Source

  1. Using the cable that came with the Intel Pro Video PC Camera, connect the camera to the external audio source.

  2. Using your audio program, click the Record button.

  3. To stop recording, click the Stop button in the audio program.

Things You Can Do with Your Recording

  • Mix and adjust the quality of the recording using your audio program.

  • Combine the recording with a video using your imaging program.


Recording Video

Related Topics

Connecting the Camera to an External Audio-Video Source

Recording Audio Separately from Video

Taking Snapshots

Using the Camera

Recording Video

To Record a Video:

  1. Point the camera at the scene you want to record.

  2. Using the camera software, start recording.

  3. When you are finished, use the camera software to stop recording.

  4. You can play the video using the camera software.

When you have finished recording your video, it is a good idea to play the video, so you can test the audio and video quality. To play the video, double-click on the video in Windows* Explorer or use your imaging software.


Snapshot Button popup

Snapshot Button

To take a snapshot, press the button.


Video Connector popup

Video connector

The yellow connector plugs in to the yellow "video in" plug on the external video source (such as your DVD player).

See also audio connectors


System Requirements

Technical Information

System Requirements

To connect the Intel® Pro Video PC Camera to your computer, your system must meet the following minimum requirements:

  • Intel® Pentium® II, 266 MHz processor or equivalent

  • Available Universal Serial Bus (USB) Port

  • Windows* 98, Windows 98 Second Edition (SE), Windows Millennium Edition, Windows 2000 Professional, or Windows XP

  • 32 MB RAM

  • 800x600 display, 16-bit color (32-bit color is recommended for better image quality)

  • 200 MB available hard disk space

  • 4X CD-ROM drive

  • Windows compatible sound system with speakers

  • Netscape Navigator* 3.01 (Communicator* 4.0 or higher recommended) or Microsoft Internet Explorer* 3.01 (4.0 or higher recommended)


Taking Snapshots

Related Topics

Connecting the Camera to the Computer

Recording Video

Recording Audio Separately from Video

Troubleshooting

Using the Camera

Taking Snapshots

Make sure the Intel® Pro Video PC Camera's privacy shutter is open when you take pictures or create videos. Use the snapshot button to take snapshots, and the focus dial to focus the video picture. To adjust the quality (such as hue, saturation, or sharpness) of the video picture, follow the instructions in online Help

Note Some imaging programs do not support taking snapshots.

To Take a Snapshot:

  1. Make sure the camera is pointed at the scene of which you want to take a snapshot. If you need to, focus the camera by turning the focus dial.

  2. With the camera software running, click the Snapshot button.

  3. Or, you can press the Snapshot button on the top of the camera.


Technical Specifications

Technical Information

Technical Specifications

The following are the technical specifications for your Intel® Pro Video PC Camera1.

Characteristic

Specification

Image Sensor

Progressive scan CCD, 640 x 480

Image Format

YUV 4:2:0

Interface

Universal Serial Bus (Rev. 1.1)

Special Feature

Flicker Free Operation (under 50 Hz/60 Hz fluorescent lighting)

Maximum No. of Pixels

640 x 480

Available Resolutions

640 x 480; 352 x 288; 320 x 240;
240 x 180; 240 x 176; 176 x 144;
160 x 120

Snapshot image resolution

640 x 480 maximum

Video image resolution

640 x 480 maximum

Frame Rate2

30fps@160 x 120; 30fps@QCIF (176 x 144); 30fps@CIF (352 x 288); 5 - 15fps@VGA (640 x 480)

Min. Illumination

20 Lux

Gamma

0.45

White Balance

Automatic or manual control

Pans - Mechanical

360 deg

Lens

F2.3

Tilt - Mechanical

+/- 22.5 deg down, 18 deg up

Audio

Built-in microphone; audio-in cable

Connector

Series A type of USB receptacle

Dimensions

71 mm x 45 mm x 109 mm

Safety Standards

UL/cUL, TUV, NORDIC

EMC Standards

CE, FCC Doc, VCCI, C-tick, RRL, Korea EMI


Trademark popup

Trademark

* Other names and brands may be claimed as the property of others.


Troubleshooting

Camera Troubleshooting

Symptoms and Solutions

Here are some common problems and solutions you may encounter using your Intel® Pro Video PC Camera. For troubleshooting information your software, see the online help that came with the software.

Symptom

Solution

Computer doesn't recognize the camera

The USB port may not be enabled. For more information, see the user manual that came with your computer.

I can't take snapshots

  • Make sure the camera is properly connected to the USB port on your computer.

  • Open the privacy cover on the front of the camera.

  • Make sure your imaging software supports taking snapshots.

Blurry snapshots

  • Adjust the focus dial on top of the camera.

  • Put the camera in the camera mount or on a tripod, so the camera is steady.

  • If the room is dim, increase the amount of light.

When viewing live video, the Live View area of the application is solid black, blue, or green.

  • Make sure the privacy shutter is open.

  • Make sure the camera cable is securely connected to your computer.

  • If you are using an external video source, such as a VCR, camcorder or DVD player, make sure the external source is turned on, the external source is set to "Play" and the camera cables are properly connected.

Audio is not recorded with the video.

  • Make sure the red and white connectors of the Intel Pro Video PC Camera's cable are connected to the red and white connectors on your audio-video source. If your audio-video source doesn't have red and white connectors, plug the cable's red connector into the "line in" or "right channel" and the cable's white connector into the "line out" or "left channel."

  • Make sure your microphone and speakers are connected properly to your computer.

  • To play back audio, you must install a sound card or have sound support on your motherboard. If you already have a sound card installed, check the sound card setup; make sure the software is installed correctly. Check your recording and playback abilities.

  • Click Start > Programs > Accessories > Entertainment > Sound Recorder to start recording sounds.

  • Check the cable connections to your sound card or motherboard. Disconnect and reconnect your cables.

  • Check the audio level in the mixer software; make sure your sources are not muted.

  • Check the sound card's mixer software; make sure the audio input (Line In or Microphone) is correctly set for the device you are using. Also make sure the mixer settings are set to Record.

  • Contact your sound card manufacturer for help.

  • Consult your system documentation and sound card documentation for detailed instructions to run these checks.

Audio is too soft or unclear

  • Move the camera closer to the sound source.

  • Gradually increase the volume of the sound source.

Audio is garbled or distorted

  • Use the sound mixer software to adjust the sound.

  • Move the camera away from the sound source.

  • Gradually reduce the volume of the sound source.

How do I record only sounds from a DVD or video?

  • Use the cable that came with the Intel Pro Video PC Camera to connect the camera to the audio source.

Can I record audio from one external source and video from another?

  • Using the cable that came with the Intel Pro Video PC Camera, plug in the red and white connectors to the red and white connectors on your audio source. If your audio-video source doesn't have red and white connectors, plug the cable's red connector into the "line in" or "right channel" and the cable's white connector into the "line out" or "left channel."

  • Then, plug in the yellow connector to your video source.

How do I view the settings for my camera?

  1. Click Start > Settings > Control Panel.

  2. Double-click Scanners and Cameras.

  3. Right-click the Intel PC Camera and then click Properties.

Note If you are using another imaging program, see to their online help for instructions.


USB Connector popup

USB Connector

Use the USB cable to connect your camera to the computer.


Using the Camera in Low Light

Related Topics

Focusing the Camera

Troubleshooting

Using the Camera

Using the Camera in Low Light

The exposure time needed to take a snapshot is based on the amount of light available. Under bright conditions, the exposure time is very short and your camera can take great snapshots of moving objects without blurring the image.

However, when there is less light, the camera needs more time to capture the subject. The camera will still take the picture, but it may turn out blurry.

Here are some suggestions for taking better snapshots under low light:

  • Hold the camera very still.

  • Connect the camera to a tripod.

  • Adjust the lighting in the room.


What are the Possibilities?

Related Topics

Connecting the Camera to an External Audio-Video Source

Using the Camera

What are the Possibilities?

Here's a short list of some of the things that you can do.

  • Take the video you recorded of your son's graduation and create a "Graduation's Highlights" video clip for sharing with family and friends via your home page or on an email postcard.

  • With that video you made of the house hunting trip for your new job, you could create a "Best of the Houses Seen" video showing the features of the houses you are interested in. The highlights could include your own narration, added when the video was recorded or when you were creating the movie.

  • With a camcorder you can record the keynote address to the sales staff and later use the Intel® Create & Share® Software to edit and trim some of this video for inclusion on the company's website.

  • Using that already edited sales address, you can create a small movie for your own presentation to Marketing at a later point in time.


Where to Get Help

Welcome

Where to Get Help

The following help sources are available for using your Intel® Pro Video PC Camera.

The PC Camera Reference Guide (this document)

This manual contains information about using your camera.

The Field Guide

The Field Guide is a source of quick reference information about your PC camera and how to use it.

Visit the Web Sites

The Intel Pro Video PC Camera Web site tells you what's new, has information on special offers, and shows what you can do with your camera:

http://www.intel.com/PCcamera

For top technical issues and frequently asked questions, please visit

http://support.intel.com/support/createshare/camerapack/